<?xml version="1.0" encoding="utf-8"?>
<layout>

    <data>

        <variable
            name="name"
            type="java.lang.String" />

        <variable
            name="quantity"
            type="java.lang.String" />
    </data>

    <androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        xmlns:tools="http://schemas.android.com/tools"
        android:id="@+id/scene_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="24dp"
            android:layout_marginTop="24dp"
            android:text="@{name}"
            android:textAppearance="@style/TextAppearance.AppCompat.Large"
            android:textSize="24sp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:text="Rotini pasta" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/quantity"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="24dp"
            android:layout_marginTop="8dp"
            android:layout_marginBottom="24dp"
            android:text="@{quantity}"
            android:textAppearance="@style/TextAppearance.AppCompat.Medium"
            android:textSize="20sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/name"
            tools:text="200 gms" />
    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>